NAME
	implode - implode an array of strings

SYNTAX
	#include <simulate.h>

	string implode(string *a, string delimeter);
	or
	a * delimeter

DESCRIPTION
	This function is the inverse of explode. It contatenates all the
	strings in a with a delimeter in between each.

	This function is the same as multiplication.

EXAMPLES
	> implode( ({ "foo","bar","gazonk"}), "-" );
	Result: foo-bar-gazonk
	> ({ "a","b","c" })*" and ";
	Result: a and b and c
	> 

KEYWORDS
	string

SEE ALSO
	explode
	